Bug 454271 - [4.8]The tunnel cannot be set by ifconfig tunnel command.
Summary: [4.8]The tunnel cannot be set by ifconfig tunnel command.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-tools
Version: 4.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Zdenek Prikryl
QA Contact:
URL:
Whiteboard:
Depends On: 453918
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 12:08 UTC by Pankaj Saraf
Modified: 2008-10-13 15:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-13 15:12:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0926 0 normal SHIPPED_LIVE net-tools bug fix update 2008-10-13 15:11:52 UTC

Comment 2 Tony Fu 2008-09-10 00:19:48 UTC
User psaraf@redhat.com's account has been closed

Comment 9 errata-xmlrpc 2008-10-13 15:12:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0926.html


Note You need to log in before you can comment on or make changes to this bug.